*,
html,
body {
  font-family: "Helvetica Neue", sans-serif;
  box-sizing: border-box;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
}

img {
  transition: 0.3s;
  border-radius: 10px;
  overflow: hidden;
}

.container-fluid .navbar img {
  max-height: 40px;
}

img:hover {
  transform: scale(1.1);
}

button:hover {
  transform: scale(1.1);
}

.nav-item .nav-link {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 16px;
  font-weight: 600;
  color: white;
  white-space: nowrap;
  transition: 0.3s;
  position: relative;
}

.nav-item .nav-link:hover {
  transform: scale(1.2);
}

@media (max-width: 767px) {
  .nav-item .nav-link:hover {
    transform: scale(0.7);  }
}

@media (min-width: 1365px) {
  .hero {
    background-attachment: fixed;
  }
}

header {
  background-color: white;
  /* color: #09254d; */
  color: #8194b2;
  padding: 10px 20px;
  position: relative;
  width: 100%;
  transition: top 0.3s;
}

header.fixed {
  position: fixed;
  top: 0;
  z-index: 1000;
}

header.fixed ul li.nav-item a {
  color: var(--header-text-color);
}

header.relative {
  background: transparent;
  color: white;
  position: absolute;
  top: 0;
  z-index: 2;
}

.custom-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(2,90,221, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.main-content {
  display: flex;
  position: absolute;
  justify-content: end;
  color: white;
  flex-direction: column;
  /* This section calls the slideInFromBottom animation we defined below */
  animation: 1s ease-out 0s 1 slideInFromBottom;
}

@media (min-width: 990px) {
  .main-content {
    top: 205px;
    right: 20vw;
  }

  .main-content .d-flex button {
    height: 51px;
    padding: 14px 20px;
  }
}

@media (max-width: 989px) {
  .main-content {
    right: 15vw;
    left: 15vw;
    top: 150px;
  }
}

.offcanvas-header {
  justify-content: end !important;
}

.mx-11 {
  margin-left: 11vw !important;
  margin-right: 11vw !important;
}

.fs-24 {
  font-size: 24px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

@media (min-width: 1280px) {
  .collapse > ul > li {
    white-space: nowrap;
    padding: 10px 0 10px 24px;
  }
}

@keyframes slideInFromBottom {
  0% {
    transform: translateY(100%);
  }

  100% {
    transform: translateY(0);
  }
}

#outer {
  width: 100%;
  text-align: center;
  margin-bottom: 20px;

  .inner {
    display: inline-block;
    margin: 6px;

    button {
      padding: 10px 20px;
      border-radius: 21px;
    }
  }
}

.cards2 .shadow-lg ul {
  list-style-type: none;

  li {
    margin-bottom: 10px;
    font-size: 16px;
  }
}

.cards2 .shadow-lg:hover {
  transform: scale(1.1);
}

/* Carousel slider starts  */

html,
body {
  position: relative;
  height: 100%;
}

body {
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #000;
  margin: 0;
  padding: 0;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: var(--background-color);
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-slide .card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  transition: 0.3s;
  width: 40%;
}

.swiper-slide .card:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.swiper-slide .container {
  padding: 2px 16px;
}

/* Carousel Sliding css ends */

footer .container img {
  max-height: 40px;
}

input.form-control,
textarea {
  background: var(--input-background-color) !important;
  margin-bottom: 30px;
  padding: 10px 20px !important;
  color:var(--text-color);
  border: none !important;
  border-radius: 8px;
}

.custom-input{
  /* background-color: white; */
  color: var(--text-color);
  transition: color 0.3s ease;
}

.custom-input:focus {
  color:var(--text-color);
}


input.form-control:focus {
  color: var(--text-color);
}

input.form-control textarea.empty {
  color: var(--text-color);
}


input.form-control {
  height: 52px;
  color:var(--text-color);
  background: var(--input-background-color) !important;
}

textarea {
  height: 200px;
  resize: none;
  border: none !important;
  border-radius: 8px;
  outline: none;
}

input.email {
  border: 1px solid #e4e4e4;
  color:var(--text-color);
  outline: none;
  border-radius: 45px;
  text-indent: 25px;
  box-sizing: border-box;
  border-right: 20px solid transparent;
  border-radius: 30px;
  font-size: 16px;
  background-color: white;
  background-image: url("../assets/icons/telegram-icon.png");
  background-position: right;
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
  background-size: 30px;
}

.fs-16 {
  font-size: 16px;
}

.dark-mode {
  background-color: #000000;
  color: white;

  header {
    background-color: #000;

    .navbar ul li {
      color: #fff;
    }
  }

  .cards2 {
    background-color: #000;
  }
}

.card {
  box-shadow: -1px 5px 20px 0px rgb(82 90 101 / 10%);
  box-sizing: content-box;
  border: none;
  margin: -30px 20px 15px 0px;
  overflow: hidden;
  border-radius: 8px;
}

.card .blogimg {
  border-radius: 5%;
  height: auto;
  max-width: 100%;
}

.card .blogdetails {
  padding-top: 20px;
  padding-left: 30px;
  padding-right: 70px;
}

.card .Blog-question {
  font-size: 22px;
  padding: 0;
  margin: 0 0 20px 0;
  color: #2d76e2;
}

.card .Blog-question:hover {
  color: #474747;
}

.card .Blog-topic {
  font-size: 16px;
  color: var(--text-color);
  margin-bottom: 10px;
}

/* FAQ */
.FAQ {
  padding-bottom: 60px;
  overflow: hidden;
}

.FAQ .collapsible {
  background-color: var(--input-background-color);
  /* color: #4057c9; */
  color:var(--custom-font);
  /* background: linear-gradient(90deg, #1A1A77, #18ABDC);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;  
  background-clip: text; */
  cursor: pointer;
  padding: 20px;
  width: 100%;
  text-align: left;
  font-size: 16px;
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  border: 1px solid var(--border-box-color);
  border-radius: 8px;
  transform: scale(1.0);
}
body.light-theme {
  --custom-font: #070755;
}

body.dark-theme {
  --custom-font:#FFFFFF;
}
.FAQ .active,
.collapsible {
  background-color: var(--input-background-color);
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  border-bottom: none;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.FAQ .content {
  padding: 20px;
  width: 100%;
  display: none;
  overflow: hidden;
  background-color: var(--input-background-color);
  margin-bottom: 30px;
  font-size: 22px;
  color: var(--text-color);
  border: 1px solid var(--border-box-color);
  border-top: none;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
}

.fa {
  padding: 5px;
  font-size: 15px;
  width: 26px;
  height: auto;
  text-align: center;
  text-decoration: none;
  margin: 5px 10px;
  border-radius: 50%;
}

.fa:hover {
  opacity: 0.7;
  color: #e2e2e2;
}

.fa-twitter {
  background:linear-gradient(#1A1A77, #18ABDC);
  color: #0a264e;
}

.fa-facebook {
  background:linear-gradient(#1A1A77, #18ABDC);
  color: #0a264e;
  margin-left: 0px;
}

.fa-linkedin {
  background:linear-gradient(#1A1A77, #18ABDC);
  color: #0a264e;
}

.fa-instagram {
  background:linear-gradient(#1A1A77, #18ABDC);
  color: #0a264e;
}

.team {
  background: var(--input-background-color);

  .teams-icon {
    .fa-twitter {
      color: #025add;
      border: 1px solid grey;
      background: white;
    }

    .fa-facebook {
      color: #025add;
      border: 1px solid grey;
      background: white;
    }

    .fa-linkedin {
      color: #025add;
      border: 1px solid grey;
      background: white;
    }

    .fa-instagram {
      border: 1px solid grey;
      color: #025add;
      background: white;
    }
  }
}

.Subheading {
  padding-top: 30px;
}
